/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 
body, html {
	width:100%;
	height:100%;
	margin: 0px;
	padding: 0px;	
}
body{
	font-family: Arial,sans-serif;
	color: #333333;
	line-height: 1.166;	
	font-size: 0.9em;
}

a:link, a:visited, a:hover {
	color: #006699;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}
/* overrides decoration from previous rule for hovered links */

h1, h2, h3, h4, h5, h6 {
	font-family: Arial,sans-serif;
	margin: 0px;
	padding: 0px;
}

h1{
 font-family: Verdana,Arial,sans-serif;
 font-size: 1.4em;
 color: #334d55;
}

h2{
 font-size: 1.3em;
 color: #006699;
}

h3{
 font-size: 1.2em;
 color: #334d55;
}

h4{
 font-size: 1.1em;
 font-weight: normal;
 color: #333333;
}

h5{
 font-size: 100%;
 color: #334d55;
}

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
 font: normal 100% Arial,sans-serif;
 color: #334d55;
}
				
/***********************************************/
/* Forms styles                                */
/***********************************************/

input, select, textarea, a.button {
  background-color: #eeeeee;
  border-color: #e5e5e5;
  border-radius: 0.4em;
  border-style: solid;
  border-width: 1pt;
  font-size: 1em;
  padding: 0.4em 0.5em;
  outline: none;
  text-decoration: none;
}

a.button {
	display: inline-block;	
}

input[type="submit"], input[type="button"], a.button {
	cursor: pointer;
	background-color: #414851;
	color: white;
	padding: 0.8em 1em;
}


input.icon-filter {
	background-color: #e2252b;
	background-image: url("../img/icons/icon-filter-white.png");
	background-repeat: no-repeat;
	background-position: 6px center;
	padding-left: 40px !important;
}

input.icon-revert {
	background-image: url("../img/icons/icon-revert-white.png");
	background-repeat: no-repeat;
	background-position: 6px center;
	padding-left: 40px !important;
}

input.icon-add, a.icon-add {
	background-image: url("../img/icons/icon-circle-plus-white.png");
	background-repeat: no-repeat;
	background-position: 6px center;
	padding-left: 40px !important;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#masthead{
	margin: 0;
	padding: 0px;
	width: 100%;
}

#navBar{
	position: absolute;
	left: 0px;
	width: 250px;
	padding: 0px;
	font-size: 1em;
}

/***********************************************/
/*Component Divs                               */
/***********************************************/

#siteName{
	margin: 0px;
	padding: 0px;
	height: 63px;
	background: transparent url(../img/bg_head.png) repeat-x 0 0; 
}

#siteName .head-title {
	position: absolute;
	width: 315px;
	height: 63px;
	left: 296px;
	line-height: 63px;
	color: white;
	/*background: transparent url(../img/logo.png) no-repeat 0 0;*/ 
}

#siteName .head-logo {
	position: absolute;
	width: 184px;
	height: 63px;
	/*right: 18px;*/
	left: 0;
	background: transparent url(../img/logo_r.png) no-repeat 0 0; 
}


/*************** #pageName styles **************/

#pageName{
	padding: 0px 0px 10px 10px;
}


/************* #globalNav styles **************/

#globalNav{
color: #cccccc;
padding: 0px 0px 0px 10px;
white-space: nowrap;
}
/* 'nowrap' prevents links from line-wrapping if there are too many to fit in one line
   this will force a horizontal scrollbar if there isn't enough room for all links
   remove rule or change value to 'normal' if you want the links to line-wrap */

#globalNav img{
 display: block;
}

#globalNav a {
	font-size: 1em;
	padding: 0px 4px 0px 0px; 
}


/************* #breadCrumb styles *************/

#breadCrumb{
	font-size: 1em;
	padding: 5px 0px 5px 10px;
}

/************* #closeSession styles ***************/

#closeSession {
	position: absolute;
	right: 7px;
	top: 12px;
}
#closeSession a {
	display: block;
	width: 133px;
	height: 37px;
	background: transparent url(../img/closesession.png) no-repeat 0 0;
}


/************* #siteInfo styles ***************/

#siteInfo{
	clear: both;
	color: #868585;
	padding: 10px 10px 10px 10px;
	margin-top: 0px;
	font-weight: bold;
	font-size: 0.8em;
}
/* negative top margin pulls siteinfo up so its top border overlaps (and thus lines up with)
	the bottom border of the navBar in cases where they "touch" */

#siteInfo img{
	padding: 4px 4px 4px 0px;
	vertical-align: middle;
}


/************* #search styles ***************/

#search{
	padding: 5px 0px 5px 10px;
	border-bottom: 1px solid #cccccc;
	font-size: 1em;
}

#search form{
 margin: 0px;
 padding: 0px;
}

#search label{
	display: block;
	margin: 0px;
	padding: 0px;
}


/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {display: block;}
#navBar ul {list-style: none; margin: 0; padding: 0;}

#navBar li {
	border-top: 1px solid #2e2b30;
}

/*********** #sectionLinks styles ***********/

#sectionLinks {
	position: relative;
	margin: 0px;
	padding: 0px;
	font-size: 1em;
	padding-top: 20px;
	background: transparent url(../img/menu_head.png) no-repeat 0 0;
}

#sectionLinks ul {
	padding-bottom: 2px;
	background: transparent url(../img/menu_bottom.png) no-repeat 0 bottom;
}

#sectionLinks h3 {
	padding: 0;
	height: 34px;
	line-height: 34px;
	padding-left: 13px;
	background: transparent url(../img/menu_item_bg.png) no-repeat 0 0;
	color: #fff;
}

#sectionLinks a:link, #sectionLinks a:visited{
	font-size: 0.8em;
	color: #fff;
	font-weight: bold;
	padding-left: 24px;
	height: 34px;
	line-height: 34px;
	background: transparent url(../img/menu_item_bg.png) no-repeat 0 -34px;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width: auto;
}

#sectionLinks a:visited{
}

#sectionLinks a:hover{
	text-decoration: none;
	background: transparent url(../img/menu_item_bg.png) no-repeat 0 100%;
}

/*********** #content styles ***********/

.container {
	float: left;
	min-height: 500px;
	background: transparent url(../img/menu_bg.png) repeat-y 0 0;
	width: 100%;
}

#content {
		padding: 20px 7px 0 300px;
}

#content h1 {
	padding-bottom: 18px;
	margin-bottom: 15px;
	border-bottom: #c6c6c6 solid 1px;
} 

/* ---------- Error messages ---------- */

.error {
	background: #FDD url(../img/messages/error.png) no-repeat 6px 50%;
	border: 1px solid #F00;
	display: block;
	font-weight: bold;
	margin: 2px auto 14px;
	padding: 6px 6px 6px 30px;
	text-align: left;
}

/* ---------- Warning messages ---------- */

.alert {
	background: #FFC url(../img/messages/alert.png) no-repeat 6px 20%;
	border: 1px solid #FC0;
	display: block;
	font-weight: bold;
	margin: 2px auto 14px;
	padding: 6px 6px 6px 30px;
	text-align: left;
}

/* ---------- Success messages ---------- */

.success {
	background: #F4FDEF url(../img/messages/success.png) no-repeat 6px 50%;
	border: 1px solid #ACDFA7;
	color: #384F34;
	display: block;
	font-weight: bold;
	margin: 2px auto 14px;
	padding: 6px 6px 6px 30px;
	text-align: left;
} 